@charset "UTF-8";
/* フォント
---------------------------------------------------------- */
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@900&display=swap');
/* 切り替え
---------------------------------------------------------- */
.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
@media screen and (max-width: 767px){
.pc {
  display: none !important;
}
.sp {
  display: block !important;
}
}
/* 決まりごと
---------------------------------------------------------- */
html {
  scroll-behavior: smooth;
}
img {
  vertical-align: top;
  line-height: 1.0em;
}
a:hover img {
  opacity: 0.5;
}
/*グレーアウト*/
.img_grayout {
  filter: grayscale(100%);
}
p.indent-1 {
  padding-left: 1em;
  text-indent: -1em;
}
@media screen and (max-width: 767px){
img {
  max-width: 100%;
  vertical-align: bottom;
  line-height: 0px;
  display: block;
}
}
/* メインイメージ
---------------------------------------------------------- */
#ct_bg .kujiMainArea01 {
  margin-top: 40px;
  margin-bottom: 60px;
}
#ct_bg .kujiMainArea01 > .inner01 {
  max-width: 1200px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}
#ct_bg .kujiMainArea01 > .inner01 > .mainImg01 {
  text-align: center;
}

@media screen and (max-width: 767px){
#ct_bg .kujiMainArea01 > .inner01 {
  padding-left: 0;
  padding-right: 0;
}
}
/* ボタン
---------------------------------------------------------- */
#ct_bg .kujiBtn01 {
  max-width: 790px;
  margin: 40px auto 0;
  padding: 0 20px;
}
#ct_bg .kujiBtn01 > a {
  display: block;
  width: 100%;
  padding: 30px 30px 30px 70px;
  background-color: #00AB4E;
  border: 2px solid #00873E;
  border-radius: 6px;
  font-family: 'M PLUS 1', sans-serif;
  font-size: clamp(18px, 4vw, 30px);
  font-weight: 800;
  line-height: 1.5;
  color: #fff;
}
#ct_bg .kujiBtn01 > a > span {
  display: table;
  position: relative;
  margin: 0 auto;
}
#ct_bg .kujiBtn01 > a > span > span {
  font-size: clamp(16px, 2.8vw, 28px);
}
#ct_bg .kujiBtn01 > a > span::before {
  content: "";
  position: absolute;
  top: 0;
  left: -70px;
  display: block;
  width: 60px;
  height: 44px;
  background: url("../img/ic_index01.png") no-repeat;
  background-size: 60px;
}

#ct_bg .kujiBtn01 > a > span::after {
  content: "";
  position: absolute;
  top: calc(50% - 8px);
  right: -30px;
  display: block;
  width: 16px;
  height: 18px;
  background: url("../img/ic_index04.png") no-repeat;
  background-size: 16px;
}

#ct_bg .kujiBtn02 {
  max-width: 483px;
  margin: 40px auto 0;
}
#ct_bg .kujiBtn02 > a {
  display: block;
  width: 100%;
  padding: 16px 40px 16px 20px;
  background-color: #fff;
  border: 2px solid #00AB4E;
  border-radius: 6px;
  font-family: 'M PLUS 1', sans-serif;
  font-size: clamp(20px, 3vw, 24px);
  font-weight: 800;
  line-height: 1.5;
  color: #00AB4E;
}

#ct_bg .kujiBtn02 > a > span {
  display: table;
  position: relative;
  margin: 0 auto;
}
#ct_bg .kujiBtn02 > a > span::after {
  content: "";
  position: absolute;
  top: calc(50% - 8px);
  right: -35px;
  display: block;
  width: 16px;
  height: 18px;
  background: url("../img/ic_index04.png") no-repeat;
  background-size: 16px;
}
/* ホバー
---------------------------------------------------------- */
@media screen and (min-width: 767px){
#ct_bg .kujiBtn01 > a:hover {
  background-color: #DBFFEC;
  color: #00AB4E;
}
#ct_bg .kujiBtn01 > a:hover > span::before {
  content: "";
  position: absolute;
  top: 0;
  left: -70px;
  display: block;
  width: 60px;
  height: 44px;
  background: url("../img/ic_index01_on.png") no-repeat;
  background-size: 60px;
}
#ct_bg .kujiBtn02 > a:hover {
  background-color: #DBFFEC;
}
}
@media screen and (max-width: 767px){
#ct_bg .kujiBtn01 {
  max-width: 400px;
}
#ct_bg .kujiBtn01 > a {
  padding: 10px 30px 10px 60px;
  text-align: left;
}
#ct_bg .kujiBtn01 > a > span::before {
  content: "";
  position: absolute;
  top: calc(50% - 16px);
  left: -50px;
  display: block;
  width: 40px;
  height: 32px;
  background-size: 40px;
}
#ct_bg .kujiBtn01 > a > span::after {
  content: "";
  position: absolute;
  top: calc(50% - 6px);
  right: -20px;
  display: block;
  width: 12px;
  height: 14px;
  background-size: 12px;
}
#ct_bg .kujiBtn02 > a {
  padding: 16px 30px;
}
#ct_bg .kujiBtn02 > a > span {
  margin: 0;
  width: 100%;
  text-align: left;
}
#ct_bg .kujiBtn02 > a > span::after {
  content: "";
  position: absolute;
  top: calc(50% - 4px);
  right: -4px;
  display: block;
  width: 12px;
  height: 14px;
  background-size: 12px;
}
}
@media screen and (max-width: 379px){
#ct_bg .kujiBtn01 > a > span > span {
  display: inline-block;
}
}
/* 注釈
---------------------------------------------------------- */
#ct_bg .kujiNote01 {
  margin-top: 30px;
  font-size: 14px;
  text-align: right;
  color: #fff;
  font-family: 'M PLUS 1', sans-serif;
  font-weight: 500;
}
#ct_bg .kujiNote02 {
  margin-top: 30px;
  font-size: clamp(12px, 2vw, 14px);
  text-align: center;
  color: #111;
  font-family: 'M PLUS 1', sans-serif;
  font-weight: 500;
}
@media screen and (max-width: 767px){
#ct_bg .kujiNote01 {
  margin-top: 10px;
  font-size: 12px;
  text-align: left;
}
}
/* フレームエリア1
---------------------------------------------------------- */
#ct_bg .kujiFrameArea01 {
  max-width: 1200px;
  margin: 60px auto 0;
  padding-left: 20px;
  padding-right: 20px;
}
#ct_bg .kujiFrameArea01 > .inner01 {
  background-color: #0068B7;
  padding: 40px;
}
#ct_bg .kujiFrameArea01 > .inner01 > .title01 {
  display: table;
  margin: 0 auto;
  font-family: 'M PLUS 1', sans-serif;
  font-size: clamp(28px, 5vw, 48px);
  font-weight: 800;
  line-height: 1.5;
  color: #fff;
  position: relative;
}
#ct_bg .kujiFrameArea01 > .inner01 > .title01::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100px;
  display: block;
  width: 70px;
  height: 69px;
  background: url("../img/ic_index02.png") no-repeat;
  background-size: 70px;
}
#ct_bg .kujiFrameArea01 > .inner01 > .title01::after {
  content: "";
  position: absolute;
  top: 0;
  right: -100px;
  display: block;
  width: 70px;
  height: 69px;
  background: url("../img/ic_index03.png") no-repeat;
  background-size: 70px;
}

#ct_bg .kujiList01 {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}
#ct_bg .kujiList01 > li {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: stretch;
}
#ct_bg .kujiList01 > li:nth-child(2),
#ct_bg .kujiList01 > li:nth-child(3),
#ct_bg .kujiList01 > li:nth-child(4),
#ct_bg .kujiList01 > li:nth-child(5) {
  width: 48.67%;
  margin-top: 2.66%;
}
#ct_bg .kujiList01 > li:nth-child(6),
#ct_bg .kujiList01 > li:nth-child(7),
#ct_bg .kujiList01 > li:nth-child(8),
#ct_bg .kujiList01 > li:nth-child(9) {
  width: 23.333%;
  margin-top: 2.66%;
}
#ct_bg .kujiList01 > li:nth-child(10) {
  margin-top: 2.66%;
}
#ct_bg .kujiList01 > li > .textArea01 {
  padding: 20px;
  background-color: #fff;
  border-radius: 0 0 10px 10px;
  flex-grow: 1;
}
#ct_bg .kujiList01 > li:nth-child(1) > .textArea01 > .text01 {
  font-size: clamp(18px, 4vw, 40px);
}
#ct_bg .kujiList01 > li:nth-child(10) > .textArea01 > .text01 {
  font-size: clamp(18px, 4vw, 40px);
  text-align: center;
}
#ct_bg .kujiList01 > li > .textArea01 > .text01 {
  font-family: 'M PLUS 1', sans-serif;
  font-weight: 800;
  font-size: clamp(18px, 2.3vw, 30px);
  color: #0068B7;
  line-height: 1.25;
  text-align: left;
}
#ct_bg .kujiList01 > li > .textArea01 > .text01 > span {
  display: inline-block;
  font-size: clamp(16px, 2vw, 20px);
  color: #0068B7;
}

@media screen and (max-width: 767px){
#ct_bg .kujiFrameArea01 {
  padding-left: 0;
  padding-right: 0;
}
#ct_bg .kujiFrameArea01 > .inner01 {
  background-color: #0068B7;
  padding: 40px 5vw;
}
#ct_bg .kujiFrameArea01 > .inner01 > .title01::before {
  content: "";
  position: absolute;
  top: -4px;
  left: -66px;
  display: block;
  width: 50px;
  height: 50px;
  background: url("../img/ic_index02.png") no-repeat;
  background-size: 50px;
}
#ct_bg .kujiFrameArea01 > .inner01 > .title01::after {
  content: "";
  position: absolute;
  top: -4px;
  right: -66px;
  display: block;
  width: 50px;
  height: 50px;
  background: url("../img/ic_index03.png") no-repeat;
  background-size: 50px;
}
#ct_bg .kujiList01 {
  margin-top: 10px;
}
#ct_bg .kujiList01 > li > .textArea01 {
  padding: 15px;
}
#ct_bg .kujiList01 > li:nth-child(2),
#ct_bg .kujiList01 > li:nth-child(3),
#ct_bg .kujiList01 > li:nth-child(4),
#ct_bg .kujiList01 > li:nth-child(5) {
  width: 100%;
  margin-top: 10px;
}
#ct_bg .kujiList01 > li:nth-child(6),
#ct_bg .kujiList01 > li:nth-child(7),
#ct_bg .kujiList01 > li:nth-child(8),
#ct_bg .kujiList01 > li:nth-child(9) {
  width: 49%;
  margin-top: 10px;
}
}

/* フレームエリア2
---------------------------------------------------------- */
#ct_bg .kujiFrameArea02 {
  max-width: 1200px;
  margin: 60px auto 60px;
  padding-left: 20px;
  padding-right: 20px;
}
#ct_bg .kujiFrameArea02 > .inner01 {
  background-color: #00AB4E;
  padding: 40px;
}
#ct_bg .kujiFrameArea02 > .inner01 > .inner02 {
  background-color: #fff;
  padding: 40px;
  border-radius: 10px;
}
#ct_bg .kujiFrameArea02 > .inner01 > .inner02 > .title01 {
  max-width: 260px;
  margin: 0 auto;
}
#ct_bg .kujiFrameArea02 > .inner01 > .inner02 > .title02 {
  margin-top: 15px;
  text-align: center;
  font-family: 'M PLUS 1', sans-serif;
  font-size: clamp(28px, 4vw, 48px);
  font-weight: 800;
  line-height: 1.4;
  color: #0068B7;
}
#ct_bg .kujiFrameArea02 > .inner01 > .inner02 > .title02 > span {
  font-size: clamp(20px, 3vw, 40px);
  display: inline-block;
}
#ct_bg .kujiFrameArea02 > .inner01 > .inner02 > .title03 {
  display: table;
  margin: 15px auto 0;
  padding: 2px 20px;
  text-align: center;
  font-family: 'M PLUS 1', sans-serif;
  font-size: clamp(13px, 3vw, 20px);
  font-weight: 500;
  line-height: 1.5;
  color: #111;border: 1px solid #0068B7;
  border-radius: 9999px;
}
#ct_bg .kujiFrameArea02 > .inner01 > .inner02 > .kujiText01 {
  margin-top: 40px;
  font-family: 'M PLUS 1', sans-serif;
  font-size: clamp(18px, 2vw, 20px);
  font-weight: 500;
  text-align: left;
  line-height: 1.75;
}
#ct_bg .kujiFrameArea02 > .inner01 > .inner02 > .kujiText01 > span {
  font-weight: 800;
  color: #0068B7;
}
#ct_bg .kujiList02 {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: stretch;
}
#ct_bg .kujiList02 > li {
  width: 31.35%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: stretch;
}
#ct_bg .kujiList02 > li:nth-child(n + 4){
  margin-top: 2.975%;
}
#ct_bg .kujiList02 > li > .textArea01 {
  padding: 10px;
  background-color: #EAEEF9;
  flex-grow: 1;
}
#ct_bg .kujiList02 > li > .textArea01 > .text01 {
  font-family: 'M PLUS 1', sans-serif;
  font-weight: 800;
  font-size: clamp(14px, 1.2vw, 18px);
  color: #111;
  line-height: 1.5;
  text-align: center;
}

@media screen and (max-width: 767px){
#ct_bg .kujiFrameArea02 {
  margin-top: 40px;
  padding-left: 0;
  padding-right: 0;
}
#ct_bg .kujiFrameArea02 > .inner01 {
  background-color: #00AB4E;
  padding: 40px 5vw;
}
#ct_bg .kujiFrameArea02 > .inner01 > .inner02 {
  background-color: #fff;
  padding: 40px 5vw 60px;
}
#ct_bg .kujiFrameArea02 > .inner01 > .inner02 > .title01 {
  max-width: 194px;
}
#ct_bg .kujiFrameArea02 > .inner01 > .inner02 > .title02 {
  margin-top: 25px;
}
#ct_bg .kujiFrameArea02 > .inner01 > .inner02 > .title03 {
  padding: 2px 4vw;
}
#ct_bg .kujiList02 > li {
  width: 100%;
}
#ct_bg .kujiList02 > li + li {
  margin-top: 10px;
}
#ct_bg .kujiList02 > li > .textArea01 > .text01 {
  font-size: 18px;
}
}
@media screen and (max-width: 379px){
#ct_bg .kujiFrameArea02 > .inner01 > .inner02 > .title03 {
  padding: 2px 2vw;
}
}
/* フレームエリア3
---------------------------------------------------------- */
#ct_bg .kujiFrameArea03 {
  max-width: 1200px;
  margin: 60px auto 60px;
  padding-left: 20px;
  padding-right: 20px;
}
@media screen and (max-width: 767px){
#ct_bg .kujiFrameArea03 {
  padding-left: 0;
  padding-right: 0;
}
}
